package com.ruoyi.domain.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 可显示用例
 * @author gxk
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class OptionalUseCasesVO {

    @ApiModelProperty("禁用")
    private Boolean disabled;

    @ApiModelProperty("值")
    private Long key;

    @ApiModelProperty("键")
    private String label;

    @ApiModelProperty("标准ID")
    private Long standardId;

}
