package com.ruoyi.web.request;

import com.ruoyi.common.core.page.PageDomain;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
@ApiModel(value = "TestUserCaseListRequest", description = "查询测试用例")
public class TestUserCaseListRequest extends PageDomain {

    @ApiModelProperty("测试场景")
    private String testScenario;

    @ApiModelProperty("测试方法")
    private String testType;

    @ApiModelProperty("用例编号或者名称关键字")
    private String searchKeywords;
}
