package com.ruoyi.web.response;

import com.ruoyi.domain.vo.OptionalUseCasesVO;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * 标准-用例 返回 DTO
 * @author gxk
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
@ApiModel("标准-用例 返回 DTO")
public class ReviewStandardStandardUsecaseResponse {

    @ApiModelProperty("可选择用例")
    private List<OptionalUseCasesVO> optionalUseCasesList;

    @ApiModelProperty("已选择用例")
    private List<Long> selectedUseCaseList;

}
