package com.ruoyi.web.response;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@ApiModel(value = "TestUserCaseListResponse", description = "查询测试用例")
@Data
public class TestUserCaseListResponse {

    @ApiModelProperty("测试场景")
    private String testScenario;

    @ApiModelProperty("测试方法")
    private String testType;

    @ApiModelProperty("用例编号")
    private String useCaseNo;

    @ApiModelProperty("用例名称")
    private String useCaseName;

    @ApiModelProperty("对应输入")
    private String input;

    @ApiModelProperty("用例描述")
    private String description;
}
