package com.ruoyi.web.response;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
@ApiModel("检验员VO")
public class UserNameResponse {

    @ApiModelProperty("检验员id")
    private Long userId;

    @ApiModelProperty("名称")
    private String name;

    @ApiModelProperty("部门名称")
    private String deptName;
}
