package com.ruoyi.domain;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.fasterxml.jackson.annotation.JsonFormat;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.Date;

@ApiModel
@TableName(value ="t_test_records")
@Data
public class TestRecords {

    @ApiModelProperty("主键")
    @TableId(type = IdType.ASSIGN_ID)
    @JsonFormat(shape = JsonFormat.Shape.STRING)
    private Long id;

    @ApiModelProperty("关联项目id")
    private String projectId;

    @ApiModelProperty("关联任务id")
    @JsonFormat(shape = JsonFormat.Shape.STRING)
    private Long taskId;

    @ApiModelProperty("用例名称")
    private String usecase;

    @ApiModelProperty("用例id")
    private String usecaseId;

    @ApiModelProperty("测试时间")
    private Date testTime;

    @ApiModelProperty("用例简述")
    private String description;

    @ApiModelProperty("风险等级")
    private String riskLevel;

    @ApiModelProperty("测试方法")
    private String testMethod;

    @ApiModelProperty("测试结果")
    private String testResult;

    @ApiModelProperty("修复建议")
    private String remediation;

    @ApiModelProperty("测试详情")
    private String testDetails;
}
