package com.ruoyi.domain.vo;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 检验报告PDF VO类
 * @author gxk
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class InspectionReportPdfVO {

    /**
     * 报告编号
     */
    private String reportNumber;

    /**
     * 产品名称
     */
    private String productName;

    /**
     * 产品型号
     */
    private String productModel;

    /**
     * 委托单位
     */
    private String entrustedUnit;

    /**
     * 检验中心名称
     */
    private String inspectionCenterName;

    /**
     * 检验中心地址
     */
    private String inspectionCenterAddress;

    /**
     * 检验中心电话
     */
    private String inspectionCenterTelephone;

    /**
     * 检验中心邮编
     */
    private String inspectionCenterPostcode;

    /**
     * 委托单位地址
     */
    private String clientAddress;

    /**
     * 委托单位电话
     */
    private String entrustedUnitTelephone;

    /**
     * 委托单位邮编
     */
    private String clientPostalCode;

    /**
     * 样品名称
     */
    private String sampleName;

    /**
     * 型号规格
     */
    private String typeSpecification;

    /**
     * 生产企业
     */
    private String productionEnterprise;

    /**
     * 送样者
     */
    private String sampleSender;

    /**
     * 送样日期
     */
    private String sampleDeliveryDate;

    /**
     * 样品数量
     */
    private String sampleQuantity;

    /**
     * 生产日期
     */
    private String productionDate;

    /**
     * 检验依据
     */
    private String inspectionBasis;

    /**
     * 检验项目
     */
    private String inspectionItem;

    /**
     * 检验结论
     */
    private String testConclusion;

    /**
     * 签发日期
     */
    private String issueDate;

    /**
     * 备注
     */
    private String remark;

    /**
     * 任务编号
     */
    private String taskNumber;

    /**
     * 样品数量
     */
    private String sampleSum;

    /**
     * 车辆类型
     */
    private String vehicleType;

    /**
     * 车辆型号
     */
    private String vehicleModel;

    /**
     * 车辆识别码
     */
    private String vehicleIdentificationNumber;

    /**
     * 样品编号汇总
     */
    private String sampleNumberSummary;

    /**
     * 品牌图片
     */
    private String brandImage;

    /**
     * 样品照片
     */
    private String samplePhotos;

    /**
     * 任务开始时间
     */
    private String taskBeginTime;

    /**
     *  任务结束时间
     */
    private String taskEndTime;

    /**
     * 检验时间和地点
     */
    private String inspectionTimeAndLocation;
}
