package com.ruoyi.domain.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.math.BigDecimal;

@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
@ApiModel(value = "首页数量统计")
public class QuantityStatisticsVO {

    @ApiModelProperty("支持标准数量")
    private Long standardQuantity;

    @ApiModelProperty("测试用例数量科恩获取")
    private Long numberUseCases;

    @ApiModelProperty("任务数量")
    private Long numberTasks;

    @ApiModelProperty("检验报告数量")
    private Long numberReports;

    @ApiModelProperty("检验员数量")
    private Long numberInspectors;

    @ApiModelProperty("车企数量")
    private Long numberCompanies;

    @ApiModelProperty("整车样品数量")
    private Long numberVehicleSamples;

    @ApiModelProperty("零部件样品数量")
    private Long numberComponentSamples;

    @ApiModelProperty("测试方法数量科恩获取")
    private Long numberMethods;

    @ApiModelProperty("场景数量科恩获取")
    private Long numberScenes;

    @ApiModelProperty("已完成任务数量")
    private Integer completedTaskNumber;

    @ApiModelProperty("执行中任务数量")
    private Integer executeTasksNumber;

    @ApiModelProperty("已完成任务占比")
    private Integer completedTaskProportion;

    @ApiModelProperty("执行中任务任务占比")
    private Integer executeTaskProportion;

}
