package com.ruoyi.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.domain.Standard;
import com.ruoyi.web.request.StandardListRequest;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
public interface StandardMapper extends BaseMapper<Standard> {

    // 分页查询
    List<Standard> findList(StandardListRequest request);

    // 根据id查询
    Standard findListById(@Param("id") Long Id);

    //查询全部
    List<Standard> selectListAll();
}
