package com.ruoyi.web.request;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.constraints.NotNull;
import java.util.List;

/**
 * 保存标准用例请求DTO
 * @author gxk
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
@ApiModel("保存标准用例请求DTO")
public class ReviewStandardSaveStandardUsecaseRequest {

    @ApiModelProperty("标准ID")
    @NotNull(message = "标准ID不能为空")
    private Long standardId;

    @ApiModelProperty("用例ID集合")
    private List<Long> usecaseIdList;

}
