package com.ruoyi.web.request;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * 通过测试场景获取测试用例ID集合 DTO
 * @author gxk
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
@ApiModel("通过测试场景获取测试用例ID集合 DTO")
public class TestUseCaseByScenarioRequest {

    @ApiModelProperty("测试场景名称集合")
    private List<String> scenarioNameList;

}
