package com.ruoyi.web.response;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * 车型试验查看VO类
 * @author gxk
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
@ApiModel("车型试验查看VO类")
public class ModelTestResponse {

    @ApiModelProperty("任务编号")
    private String taskNo;

    @ApiModelProperty("任务名称")
    private String taskName;

    @ApiModelProperty("委托单位")
    private String entrustedUnit;

    @ApiModelProperty("子任务状态")
    private String taskStatus;

    @ApiModelProperty("审查表单概要")
    private List<ModelTestTaskViewResponse> modelTestTaskViewResponseList;

}
